body{
    font-family: sans-serif;
    margin:0px;
    font-size: 14pt;
}

h1{
    font-size:20pt;
    color:darkblue;
    margin-left: 10px;
    
}

h2,h3,h4,h5{
    font-size: 30pt;
    font-weight: bold;
    color: white;
    position: absolute;
    margin-top: -50px;  
    
}

h2{
    margin-left:15px; 
}

.londra, .mare, .italia, .travel{
    display: inline-block;
}

.londra{
     margin-left:10px;
}

h3{
    margin-left:10px;   
}

h4{
    margin-left: 10px;
}

h5{
    margin-left: 10px;
}

img{
    border:0;
    display: inline-block;
    width: 310px;
    height: 400px;
    margin-left: 10px;
    margin-right: 10px;
    position: relative;
    overflow-x: hidden;
}

p{
    color: darkblue;
    font-size: 15t;
    margin: 20px;
}